Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCvifield

## Inherited Class

This class inherits the following classes.
WSCbase WSCnwbase WSCvlabel

## Abstract

This is a one-line text input field.

## Function

- Provides a one-line text input field.

## Notice

Property WSNlabelString is used as a target property of data source.

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004